reaction-rotate(1)

NAME
reaction-rotate - Rotate the on-disk database

SYNOPSIS
reaction rotate [-s|--socket] [-h|--help]

DESCRIPTION
Rotate the on-disk database (removes outdated entries). See state_rotation_interval configuration key for more information)

OPTIONS

-s, --socket <SOCKET> [default: /var/run/reaction/reaction.sock]
    path to the client-daemon communication socket

-h, --help
    Print help (see a summary with '-h')